Bug 465694 - Review Request: drascula - Drascula: The Vampire Strikes Back
Review Request: drascula - Drascula: The Vampire Strikes Back
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Schwendt
Fedora Extras Quality Assurance
:
: 494195 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-05 14:10 EDT by Lucian Langa
Modified: 2009-04-05 13:33 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-16 09:56:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
bugs.michael: fedora‑review+
a.badger: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Lucian Langa 2008-10-05 14:10:42 EDT
Spec URL: http://lucilanga.fedorapeople.org/drascula.spec
SRPM URL: http://lucilanga.fedorapeople.org/drascula-1.0-1.fc10.src.rpm
Description: You play the role of John Hacker, a British estate agent, who travels to a
small village of Transylvania in order to negotiate the sale of some ground
of Gibraltar with the Count Drascula. 
But unfortunately Hacker is not aware of who is Drascula in reality: the most
terrible vampire with just one idea on his mind: DOMINATING the World
demonstrating that he is even more evil than his brother Vlad.
Comment 1 Michael Schwendt 2008-10-15 07:25:31 EDT
* desktop-file-validate drascula.desktop 
drascula.desktop: warning: key "Encoding" in group "Desktop Entry" is deprecated

* there are two optional addon pkgs for music and other languages

* speech sound is a bit choppy (compression? scummvm problem?)

* packaging-wise: APPROVED
Comment 2 Lucian Langa 2008-10-15 12:19:34 EDT
(In reply to comment #1)

> * there are two optional addon pkgs for music and other languages
will add music to the package, without game seems incomplete (eg. piano playing)

as for languages addon, from scummvm's point of view every language is another version of the game (needs to be added separately to scumm or have separate desktop entry). Now I can either add all those languages to the main package (and create separate desktop entries for each) or create separate package for each language (5) that will require the main package.


> * speech sound is a bit choppy (compression? scummvm problem?)
yes, I believe it is a compression problem.


> * packaging-wise: APPROVED
Thank you
Comment 3 Lucian Langa 2008-10-15 12:24:10 EDT
New Package CVS Request
=======================
Package Name: drascula
Short Description: Drascula: The Vampire Strikes Back
Owners: lucilanga
Branches: F-8 F-9 EL-5
InitialCC:
Comment 4 Toshio Ernie Kuratomi 2008-10-15 12:40:19 EDT
cvs done.
Comment 5 Hans de Goede 2009-04-05 13:33:05 EDT
*** Bug 494195 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.